## console-grid-gui 0.2.6

=== debian/changelog ===
console-grid-gui (0.2.6) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 20:19:09 +0300

console-grid-gui (0.2.5) unstable; urgency=medium

  * Full Portuguese

 -- anticapitalista <antix@operamail.com>  Fri, 16 Mar 2018 18:13:46 +0200

console-grid-gui (0.2.4) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 18:58:11 +0200

console-grid-gui (0.2.3) unstable; urgency=medium

  * Updated German, Greek, French and Turkish

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2017 21:03:54 +0200

console-grid-gui (0.2.2) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 20:07:55 +0200

console-grid-gui (0.2.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 20 Oct 2017 14:03:40 +0300

console-grid-gui (0.2.0) unstable; urgency=medium

  * Update localisation
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2017 00:11:45 +0300

console-grid-gui (0.1.11) unstable; urgency=medium

  * Add -p (--pause) option to pause after an error

 -- anticapitalista <antix@operamail.com>  Wed, 11 Oct 2017 14:42:26 +0300

console-grid-gui (0.1.10) unstable; urgency=medium

  * added desktop file for antiX-cli-cc

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 15:10:50 +0300

console-grid-gui (0.1.9) unstable; urgency=medium

  * New default video

 -- anticapitalista <antix@operamail.com>  Mon, 02 Oct 2017 22:52:41 +0300

console-grid-gui (0.1.8) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:39:15 +0300

console-grid-gui (0.1.7) unstable; urgency=medium

  * clear the screen when done even inside terminal windows
  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 26 Aug 2017 10:30:29 +0100

console-grid-gui (0.1.6) unstable; urgency=medium

  * Update locales

 -- anticapitalista <antix@operamail.com>  Fri, 18 Aug 2017 15:59:23 +0100

console-grid-gui (0.1.5) unstable; urgency=medium

  * Added locales
  * Bump version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 11:16:32 +0100

console-grid-gui (0.1.4) unstable; urgency=medium

  * Fixed mpv usage in vt and in X

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jul 2017 00:46:07 +0100

console-grid-gui (0.1.3) unstable; urgency=medium

  * Prep for translation

 -- anticapitalista <antix@operamail.com>  Sun, 09 Jul 2017 14:21:12 +0300

console-grid-gui (0.1.2) unstable; urgency=medium

  * Fixed double mpsyt entry
  * Fixed broken link to mpv video

 -- anticapitalista <antix@operamail.com>  Sat, 01 Jul 2017 01:12:01 +0300

console-grid-gui (0.1.1) unstable; urgency=medium

  * Added various dependencies

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jun 2017 12:23:03 +0300

console-grid-gui (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Tue, 09 May 2017 17:46:00 +0200
