## console-grid-gui 0.2.7

=== debian/changelog ===
console-grid-gui (0.2.7) unstable; urgency=medium

  * added da, fi, is translations

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jan 2019 15:24:53 +0200
