## console-grid-gui 0.2.9

=== debian/changelog ===
console-grid-gui (0.2.9) unstable; urgency=medium

  * include icons

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 16:35:54 +0200

console-grid-gui (0.2.8) unstable; urgency=low

  * antiX-cli-cc.desktop icon points to gnome-control

 -- anticapitalista <antix@operamail.com>  Fri, 15 Feb 2019 20:09:00 +0200
