=== debian/control ===
Source: console-grid-gui
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/console-grid-gui

Package: console-grid-gui
Architecture: all
Depends: alsa-tools, alsa-utils, ca-certificates, cli-shell-utils, fbsplash-antix, curl 
Description: CLI control centre.
