## console-grid-gui 0.2.10

=== debian/changelog ===
console-grid-gui (0.2.10) unstable; urgency=medium

  * added polish translations
  * edit to desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 20:04:28 +0200
