## console-grid-gui 0.2.11

=== debian/changelog ===
console-grid-gui (0.2.11) unstable; urgency=medium

  * added pl to desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 19:13:42 +0200
