## console-grid-gui 0.2.12

=== debian/changelog ===
console-grid-gui (0.2.12) unstable; urgency=medium

  * use x-terminal-emulator -e in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 16 Mar 2019 17:47:30 +0200
