## console-grid-gui 0.2.13

=== debian/changelog ===
console-grid-gui (0.2.13) unstable; urgency=medium

  * remove whitespace

 -- anticapitalista <antix@operamail.com>  Fri, 26 Apr 2019 16:35:47 +0300
