## console-grid-gui 0.2.14

=== debian/changelog ===
console-grid-gui (0.2.14) unstable; urgency=medium

  * Add commanctl to networking menu

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 13:19:51 +0300
