## console-grid-gui 0.2.17

=== debian/changelog ===
console-grid-gui (0.2.17) unstable; urgency=medium

  * Only display ceni entry if connmand is not running 

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 17:08:59 +0300

console-grid-gui (0.2.16) unstable; urgency=medium

  * make sure lib-menu.sh is executable

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 18:38:02 +0300

console-grid-gui (0.2.15) unstable; urgency=medium

  * updated locales

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jun 2019 21:59:44 +0300
