## console-grid-gui 0.2.18

=== debian/changelog ===
console-grid-gui (0.2.18) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:03:08 +0300
