## console-grid-gui 0.2.19

=== debian/changelog ===
console-grid-gui (0.2.19) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:18:49 +0300
