## console-grid-gui 0.2.20

=== debian/changelog ===
console-grid-gui (0.2.20) unstable; urgency=medium

  * corrected descriptions of persist options

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 10:31:46 +0300
