## console-grid-gui 0.2.21

=== debian/changelog ===
console-grid-gui (0.2.21) unstable; urgency=medium

  * make all lsblk field names uppercase

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 16:56:22 +0300
