## console-grid-gui 0.2.22

=== debian/changelog ===
console-grid-gui (0.2.22) unstable; urgency=medium

  * updated tanslations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 16:30:21 +0200
