## console-grid-gui 0.2.24

=== debian/changelog ===
console-grid-gui (0.2.24) unstable; urgency=medium

  * removed fbsplash-antix dependency

 -- anticapitalista <antix@operamail.com>  Thu, 30 Apr 2020 12:03:14 +0300

console-grid-gui (0.2.23) unstable; urgency=medium

  * added ja translations

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:28:04 +0200
