## console-grid-gui 0.2.25

=== debian/changelog ===
console-grid-gui (0.2.25) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:02:12 +0300
