## console-grid-gui 0.2.26

=== debian/changelog ===
console-grid-gui (0.2.26) unstable; urgency=medium

  * added sc to menu

 -- anticapitalista <antix@operamail.com>  Tue, 23 Jun 2020 13:34:06 +0300
