## console-grid-gui 0.2.27

=== debian/changelog ===
console-grid-gui (0.2.27) unstable; urgency=medium

  * various translation improvements

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:40:25 +0300
