## console-grid-gui 0.2.28

=== debian/changelog ===
console-grid-gui (0.2.28) unstable; urgency=medium

  * removed () from desktop entries 

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 18:05:54 +0300
