## console-grid-gui 0.2.29

=== debian/changelog ===
console-grid-gui (0.2.29) unstable; urgency=medium

  * Added zh_TW, gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 21:16:13 +0200
