## console-grid-gui 0.2.30

=== debian/changelog ===
console-grid-gui (0.2.30) unstable; urgency=medium

  * pt_BR edits to desktop fles

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 19:01:10 +0200
