## console-grid-gui 0.2.31

=== debian/changelog ===
console-grid-gui (0.2.31) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 18:49:43 +0300
