## console-grid-gui 0.3.0

=== debian/changelog ===
console-grid-gui (0.3.0) unstable; urgency=medium

  * updated translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 14 Oct 2021 13:31:37 +0300
