## console-grid-gui 0.3.1

=== debian/changelog ===
console-grid-gui (0.3.1) unstable; urgency=medium

  * update it desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:35:12 +0300
