## console-grid-gui 0.3.5

=== debian/changelog ===
console-grid-gui (0.3.5) unstable; urgency=medium

  * update translations
  * update desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 15:25:28 +0300

console-grid-gui (0.3.4) unstable; urgency=medium

  * include GenericName in desktop files
  * added hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:44:30 +0200

console-grid-gui (0.3.3) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:58:11 +0300

console-grid-gui (0.3.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:51:38 +0300
