## console-grid-gui 0.3.6

=== debian/changelog ===
console-grid-gui (0.3.6) unstable; urgency=medium

  * open antiX-cli-cc full screen

 -- anticapitalista <antix@operamail.com>  Wed, 19 Apr 2023 18:04:18 +0300
