## console-grid-gui 0.3.7

=== debian/changelog ===
console-grid-gui (0.3.7) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:40:12 +0300
