## console-grid-gui 0.3.8

=== debian/changelog ===
console-grid-gui (0.3.8) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jul 2023 20:20:29 +0300
