## console-grid-gui 0.3.9

=== debian/changelog ===
console-grid-gui (0.3.9) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:12:52 +0200
