=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: console-grid-gui
 Architecture: all
-Depends: alsa-tools, alsa-utils, ca-certificates, cli-shell-utils, fbsplash-antix, curl 
+Depends: alsa-tools, alsa-utils, ca-certificates, cli-shell-utils, curl 
 Description: CLI control centre.
